<?php
//require ("includes/comunes.php");




	// *************************** MENU LATERAL **********************




require('includes/fpdf.php');
$valido = strftime("%d/%m/%Y",mktime(0,0,0,date('m'),date('d')+30,date('Y')));
$pdf=new FPDF();
$pdf->AddPage();

$pdf->Image('images/albaran_1.jpg',0,0,210,290);




$pdf->Output();



?>